-- 基础信息
base_info = {
	group_id = 133304191
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 191002, monster_id = 28020511, pos = { x = -1872.160, y = 243.198, z = 2492.337 }, rot = { x = 0.000, y = 286.718, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 13, area_id = 21 },
	{ config_id = 191004, monster_id = 28020510, pos = { x = -1870.153, y = 245.098, z = 2492.204 }, rot = { x = 0.000, y = 273.003, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 22, area_id = 21 }
}

-- NPC
npcs = {
	{ config_id = 191005, npc_id = 12679, pos = { x = -1869.418, y = 245.888, z = 2492.910 }, rot = { x = 0.000, y = 255.876, z = 0.000 }, area_id = 21 },
	{ config_id = 191006, npc_id = 12719, pos = { x = -1870.844, y = 244.036, z = 2491.355 }, rot = { x = 0.000, y = 314.031, z = 0.000 }, area_id = 21 },
	{ config_id = 191007, npc_id = 12720, pos = { x = -1870.398, y = 245.091, z = 2492.637 }, rot = { x = 0.000, y = 222.501, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 191002, 191004 },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 191005, 191006, 191007 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
